New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update Forge Version #339

Closed
bloxgate opened this Issue Dec 9, 2015 · 3 comments

Comments

Projects
None yet
6 participants
@bloxgate
Member

bloxgate commented Dec 9, 2015

The features in #338 require at least Forge 10.13.3 in order to work with the current versions of the mods in the build.gradle file. I've spoken to @Baughn and was told that its a 1 line change to build.gradle, and didn't cause any issues for him on one of his testing branches, so I'm hopeful that this won't be too difficult.

@metc metc added the longterm label Jan 8, 2016

@lambdaShade lambdaShade added this to the Release r52 milestone Jan 10, 2016

@pharaun

This comment has been minimized.

pharaun commented Mar 30, 2016

I've bumped forge to 1448+ personally and I haven't ran into an issue with the bump yet.

@Baughn

This comment has been minimized.

Contributor

Baughn commented Mar 30, 2016

We have been running with an EA compiled against current-recommended Forge on Erisia for the past couple of months, with no issues whatsoever. I'd say just do it.

@cm0x4D

This comment has been minimized.

Member

cm0x4D commented May 5, 2016

develop branch is at 10.13.4.1566, so we can close this issue.

@cm0x4D cm0x4D closed this May 5, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment